<div class="container">
    <div class="row">
        <div class="col-md-4">
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQHzN_qIJdZAEpfLkJj1mdFG8qbe6Bonaz4tkQs8l-S8onkWXNr" style="padding-top: 36px">
            <h1><%= @product.title %></h1>
            <h4 style="line-height:30%"><font color="gray">Item No. <%= @product.id %></font></h4>
            <h4 style="line-height:30%"><font color="gray">by <%= if @product.admin then @product.admin.email else "Anonymous" end %></font></h4>
        </div>
        <div class="col-md-8">
            <h3 style="padding-top: 36px">Description</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit, reprehenderit, debitis quibusdam libero fuga ex saepe explicabo dolor error officiis sit iusto nostrum sapiente suscipit id eaque blanditiis dignissimos? Nesciunt. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis, quidem, consequatur doloribus harum tenetur ex delectus nostrum consequuntur unde dolor nam ipsam. Quam minima libero officiis necessitatibus nihil at aperiam.</p>
            <h3 style="line-height:10%">Price: <font color="gray"><%= @product.price %>php</font></h3>
            <h3 style="line-height:10%">Status: <font color="gray"><%= if @product.status == true then 'Active' else 'Inactive' end %></font></h3>
        </div>
    </div>
    <hr>
    <%= link_to "Edit Product", edit_product_path(@product), class: "btn btn-default" %>
    <%= link_to "Delete", product_path, method: :delete, data: {confirm: "Are you sure?"}, class: "btn btn-default" %>
    <hr>
</div>